<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#46" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#47" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#48" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000037.png
</replace>
<replace frame="#87" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#88" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#89" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#90" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#91" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#92" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#93" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#94" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#95" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#96" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000086.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000096.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M10.STR[0]000114.png
</replace>
</str-replace>
